nl:
  workflow_step:
    name: Workflow step
    plural_name: Workflow steps
    previous_step_not_finished_warning: |
      Nog niet alle acties van %{step_name} zijn afgerond
      Weet je zeker dat je wilt doorgaan?
    actions_modal:
      title: '%{model} actions'
    process_button: Process / Update
    complete_button: Complete
    reject_button: Reject
    edit_single_title: 'Edit %{workflow_step} of %{workflow_instance} %{presentation_name}'
    update_button_text: Update %{models}
